/* USP SECTION */
.hero-caption .btn-outline:hover {
  background-color: #fff;
  color: var(--bluedark);
}
.hero-caption .common_heading span {
  color: #fff;
}
.btn-outline img {
  width: 20px;
  height: 20px;
}
.hero-caption .btn-outline {
  padding: 10px 22px 10px 22px;
  align-items: center;
}
.hero-caption .btn-outline:hover img {
  filter: brightness(0) saturate(100%) invert(8%) sepia(1%) saturate(3906%)
    hue-rotate(164deg) brightness(97%) contrast(98%);
  animation: playBtnMove 0.6s ease-in-out;
}
@keyframes playBtnMove {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(5px);
  }
  100% {
    transform: translateX(0);
  }
}

.hero-section {
  position: relative;
  overflow: hidden;
}

.hero-section picture img {
  will-change: transform;
  transition: transform 0.2s linear;
}

.usp-section {
  background-color: var(--bluedark);
  border-top: 1px solid #ffffff29;
  font-weight: 400;
}

.usp-columns {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.usp-first {
  padding: 20px 10px;
  border-right: 1px solid #ffffff29;
  text-align: center;
}

.usp-first p {
  font-size: 18px;
  color: #fff;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0.8rem;
}
.usp-first:nth-child(2),
.usp-first:nth-child(3),
.usp-first:nth-child(4),
.usp-first:nth-child(5) {
  padding-left: 40px;
}
.usp-first:last-child {
  border: none;
}

.usp-first .title {
  color: var(--bluelight);
  font-size: 26px;
  line-height: 1.2;
  font-weight: 600;
}
.doctorsection {
  padding: 0rem 0% 0px 0px;
  background-color: #fff;
}
.doctorsection .row {
  flex-direction: row-reverse;
}
.doctorcontent {
  color: var(--bluedark);
}
.doctorcontent .common_heading {
  text-align: left;
}
.doctorcontent p {
  font-size: 18px;
  line-height: 28px;
  padding: 0px;
  font-size: 16px;
  line-height: 26px;
  color: #151618;
  max-height: 270px;
  overflow: auto;
  padding-right: 10px;
}
.doctorcontent p::-webkit-scrollbar,
.hip_replacement_box p::-webkit-scrollbar {
  width: 5px;
  margin-left: 20px;
}
.hip_replacement_box {
  opacity: 0;
  transform: translateX(var(--from-x));
  transition:
    opacity 0.8s ease-out,
    transform 0.8s ease-out;
}

/* Hip → left */
.hip_replacement_sec {
  --from-x: -80px;
}

/* Knee → right */
.hip_replacement_sec.knee {
  --from-x: 80px;
}

/* Animate state */
.hip_replacement_box.animate {
  opacity: 1;
  transform: translateX(0);
}

.doctorcontent p::-webkit-scrollbar-track,
.hip_replacement_box p::-webkit-scrollbar-track {
  background-color: #cccccc;
  border-radius: 100px;
}

.doctorcontent p::-webkit-scrollbar-thumb,
.hip_replacement_box p::-webkit-scrollbar-thumb {
  background: #00285c;
  border-radius: 100px;
}
.doctorcontent {
  /* padding: 80px 3% 0px 0; */
  margin: 0px;
}

.doctorsection p span {
  color: #2ea3f2;
}

.doctorpic {
  width: 100%;
  position: relative;
  margin-top: 0rem;
  display: flex;
  justify-content: center;
}
.doctorheading {
  font-family: var(--font-secondary);
  font-size: 36px;
  color: var(--bluedark);
  font-weight: 400;
}

.doctorheading span {
  color: var(--bluelight);
}

.doctorsection ul {
  font-family: var(--font-secondary);
}

.doctorsection ul li {
  font-size: 18px;
  color: var(--bluedark);
}

.doctorpic {
  position: relative;
  will-change: transform;
  transform: translate3d(0, 0, 0);
  transition:
    transform 1s cubic-bezier(0.22, 1, 0.36, 1),
    opacity 0.8s ease;
}

.doctorpic.is-visible {
  transform: translate3d(0, 0, 0);
}
.image_shadow {
  position: relative;
}
.image_shadow::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 60%,
    rgba(0, 0, 0, 0.8) 80%,
    #000 100%
  );
  z-index: 2;
}
.doctorcontent .buttonbox {
  margin: 2rem 0 1.5rem;
}
.big-txt {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
  left: -35px;
  font-size: 300px;
  text-align: left;
  letter-spacing: 30px;
  color: transparent;
  -webkit-text-stroke: 1px #d9d9d9;
}

/* tabs-section */

.hip-knee-tabs-section {
  background-color: var(--lightbg);
  padding: 60px 0;
  position: relative;
}
.hip-knee-tabs-section .common_heading {
  /* width: 50%; */
  text-align: center;
}
.hip-knee-tabs-section .common_heading span {
  /* display: block; */
}
.hip-knee-grid {
  display: flex;
  /* grid-template-columns: repeat(3, 1fr); */
  gap: 65px;
  margin-top: 40px;
  text-align: center;
  place-items: center;
}
.hip-knee-grid .left-points li a,
.hip-knee-grid .right-points li a {
  color: var(--bluedark);
}
.hip-knee-grid .left-points li a:hover,
.hip-knee-grid .right-points li a:hover {
  color: var(--bluelight);
}
.treatment-content {
  display: none;
}
.treatment-content.active {
  display: block;
}
.left-ortho-treat {
  text-align: right;
}
.right-ortho-treat {
  text-align: left;
}
.left-ortho-treat ul li,
.right-ortho-treat ul li {
  position: relative;
  margin-bottom: 8px;
  font-family: 500;
  color: var(--bluedark);
  text-transform: uppercase;
}
.left-ortho-treat ul li,
.right-ortho-treat ul li {
  padding: 10px 24px;
  font-size: 18px;
}
.left-ortho-treat ul li::after,
.right-ortho-treat ul li::before {
  position: absolute;
  width: 6px;
  height: 6px;
  top: 21px;
  transform: translate(-50%, -50%);
  background-color: #8d9bcb;
  border-radius: 50%;
}
.left-ortho-treat ul li::after {
  content: "";
  right: 0;
}
.right-ortho-treat ul li::before {
  content: "";
  left: 0;
}
.img-ortho-treat {
  border: 15px solid #d0daf8;
  border-radius: 50%;
  background-color: #fff;
  width: 400px;
  height: 400px;
}
.img-ortho-treat img {
  /* max-width: 71%; */
  height: auto;
  margin-top: 20px;
}
/* .hip-knee-grid ul li:hover {
    background: #fff;
    padding: 8px 24px;
    color: var(--bluelight);
    position: relative;
    transition: all;
} */
/* .left-ortho-treat ul li:hover::after,
.right-ortho-treat ul li:hover::before {
    width: 12px;
    height: 12px;
    background-color: var(--bluelight);
} */
/* .left-ortho-treat ul li:hover::after {
    right: -37px;
}
.right-ortho-treat ul li:hover::before {
    left: -26px;
    z-index: 9;
}
.left-ortho-treat ul li:hover::before,
.right-ortho-treat ul li:hover::after {
    position: absolute;
    content: "";
    border-top: 21px solid transparent;
    border-bottom: 21px solid transparent;
}
.left-ortho-treat ul li:hover::before {
    right: -28px;
    top: 0;
    border-left: 28px solid #ffffff;
}
.right-ortho-treat ul li:hover::after {
    left: -28px;
    top: 0;
    border-right: 28px solid #ffffff;
} */

.hip-knee-tabs-section .row {
  position: relative;
}
.left-ortho-treat,
.right-ortho-treat {
  flex: 1;
}
.ortho-tabs {
  display: flex;
  gap: 10px;
  /* position: absolute; */
  right: 0;
  justify-content: center;
  /* width: 50%; */
}
.ortho-tabs .tab-link {
  border-radius: 60px;
  border: 1px solid #d0daf8;
  background-color: #fff;
  color: #1e2539;
  width: 100px;
  height: 45px;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tab-link {
  cursor: pointer;
}
.ortho-tabs .tab-link.active {
  background-color: var(--bluelight);
  color: #fff;
  border-color: var(--bluelight);
}
.left-points li:focus-visible,
.right-points li:focus-visible {
  outline: none;
}
.left-points li span {
  position: relative;
}
.left-points li:hover span::before,
.right-points li:hover span::before,
.left-points li:hover span::after,
.right-points li:hover span::after {
  content: "";
  position: absolute;
}
.left-points li:hover span::before,
.right-points li:hover span::before {
  border-right: 2px solid #8d9bcb;
}
.left-points li:hover span::after,
.right-points li:hover span::after {
  border-top: 2px solid #8d9bcb;
}
.left-points li:nth-child(1):hover span::before {
  height: 14px;
  right: -279px;
  top: 8px;
  rotate: -45deg;
}
.second .left-points li:nth-child(1):hover span::before {
  height: 30px;
  right: -236px;
  top: 10px;
  rotate: none;
}
.second .left-points li:nth-child(1):hover span::after {
  width: 219px;
  right: -234px;
  top: 10px;
}
.left-points li:nth-child(1):hover span::after {
  width: 254px;
  right: -275px;
  top: 10px;
}
.left-points li:nth-child(2):hover span::before {
  height: 51px;
  top: 11px;
  right: -217px;
}
.left-points li:nth-child(2):hover span::after {
  width: 195px;
  right: -216px;
  top: 11px;
}
.left-points li:nth-child(3):hover span::before {
  height: 39px;
  top: 10px;
  right: -198px;
}
.left-points li:nth-child(3):hover span::after {
  width: 179px;
  right: -198px;
  top: 10px;
}
.left-points li:nth-child(4):hover span::before {
  height: 68px;
  top: -21px;
  right: -167px;
  rotate: -86deg;
}
.left-points li:nth-child(4):hover span::after {
  width: 117px;
  right: -133px;
  top: 10px;
}
.left-points li:nth-child(5):hover span::before {
  height: 29px;
  top: -17px;
  right: -189px;
}
.left-points li:nth-child(5):hover span::after {
  width: 167px;
  right: -188px;
  top: 11px;
}
.left-points li:nth-child(6):hover span::before {
  height: 103px;
  top: -91px;
  right: -250px;
}
.left-points li:nth-child(6):hover span::after {
  width: 230px;
  right: -250px;
  top: 11px;
}
.left-points li:nth-child(7):hover span::before {
  height: 137px;
  top: -125px;
  right: -317px;
}
.left-points li:nth-child(7):hover span::after {
  width: 262px;
  left: 180px;
  top: 11px;
}
.right-points li:nth-child(1):hover span::before {
  height: 66px;
  top: 21px;
  left: -198px;
}
.right-points li:nth-child(1):hover span::after {
  width: 196px;
  top: 20px;
  left: -198px;
}
.right-points li:nth-child(2):hover span::before {
  height: 26px;
  top: 21px;
  left: -174px;
}
.right-points li:nth-child(2):hover span::after {
  width: 172px;
  top: 20px;
  left: -174px;
}
.right-points li:nth-child(3):hover span::before {
  height: 0px;
  top: 21px;
  left: -264px;
}
.right-points li:nth-child(3):hover span::after {
  width: 184px;
  top: 20px;
  left: -186px;
}
.right-points li:nth-child(4):hover span::before {
  height: 121px;
  top: -71px;
  left: -174px;
  rotate: -59deg;
}
.right-points li:nth-child(4):hover span::after {
  width: 120px;
  top: 20px;
  left: -122px;
}
.right-points li:nth-child(5):hover span::before {
  height: 64px;
  top: -42px;
  left: -208px;
}
.right-points li:nth-child(5):hover span::after {
  width: 206px;
  top: 20px;
  left: -208px;
}
.right-points li:nth-child(6):hover span::before {
  height: 103px;
  top: -81px;
  left: -183px;
}
.right-points li:nth-child(6):hover span::after {
  width: 180px;
  top: 20px;
  left: -182px;
}
.right-points li:nth-child(7):hover span::before {
  height: 153px;
  top: -131px;
  left: -157px;
}
.right-points li:nth-child(7):hover span::after {
  width: 128px;
  top: 20px;
  left: -156px;
}
/* hip_replacement_sec start */
.hip_replacement_sec {
  padding: 60px 0 40px 0;
  position: relative;
  background-color: #fff;
}
.border-bottom {
  border-top: 1px solid var(--border);
}
section.hip_replacement_sec .container {
  padding: 0 2%;
}
.hip_replacement_img {
  background: url("../images/hip-replacement-new-img-desktop.webp") no-repeat
    center/cover;
  /* width: 1300px; */
  height: 550px;
  padding: 4rem;
  border-radius: 20px;
  display: flex;
  align-items: center;
  position: relative;
}
.hip_replacement_box {
  background-color: #fff;
  padding: 2.5rem;
  width: 40%;
  border-radius: 20px;
  left: 64px;
  position: absolute;
}
.hip_replacement_box .common_heading {
  text-align: left;
}

.hip_replacement_box .btncenter {
  text-align: left;
}
.hip_replacement_sec.knee {
  padding-top: 0;
  padding-bottom: 80px;
}
.hip_replacement_sec.knee .hip_replacement_img {
  background: url("../images/knee-replacement-new-img-desktop.webp") no-repeat
    center/cover;
  position: relative;
}
.hip_replacement_sec.knee .hip_replacement_box {
  right: 64px;
  position: absolute;
  left: auto;
}
/* hip_replacement_sec end */

/* home contact us start */
.home_contact_us {
  padding: 60px 0;
  background: url("../images/contact-bg-form.webp") no-repeat center/cover;
  background-color: var(--bluedark);
  position: relative;
}
.home_contact_us::before {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  left: 0;
  background-color: rgba(0, 0, 0, 0.474);
  z-index: 1;
}
.home_contact_us .common_heading {
  color: var(--white);
  z-index: 2;
  position: relative;
}
.home_contact_us .contact_form {
  /* width: 60%; */
  margin: auto;
  position: relative;
  z-index: 2;
}
.contact_form input {
  border-radius: 60px;
}
.contact_form textarea {
  border-radius: 30px;
}
.contact_fields {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}
.captchacode {
  padding: 0px;
  margin: 0px;
  display: flex;
}
.captchacodeleft {
  width: auto;
  border-radius: 30px 0px 0px 30px;
}
.btnBtnSubmits {
  background: #00a9d4;
  border-radius: 0 30px 30px 0;
  float: left;
  border: 0px;
  width: 48px;
  height: 48px;
}
.captchacoderightdiv {
  margin-left: 10px;
  width: 74%;
}
.captchacodeleft img {
  height: 48px;
  border-radius: 30px 0px 0px 30px;
}
.buttondiv {
  border-radius: 30px;
  padding: 10px 50px;
}
.contact_textarea .form-group {
  margin-bottom: 0;
}
/* home contact us end */

/* International Patients Start */
.international_container {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
  overflow: hidden;
  margin-top: 1.5rem;
}
.international_row {
  display: flex;
  white-space: nowrap;
  gap: 1rem;
  overflow-x: hidden;
}
.animated_slide {
  display: inline-flex;
  animation: scroll-left 25s linear infinite;
  gap: 16px;
}
.International_patient {
  background-color: var(--white);
  padding: 60px 0;
  position: relative;
  border-top: 1px solid var(--border);
  position: relative;
}
.grid_four {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 5) - -52px);
  grid-template-rows: repeat(2, auto);
  gap: 16px;
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  scrollbar-width: none;
}
.img_box {
  position: relative;
  width: 310px;
}
.img_box img {
  border-radius: 20px;
}
.animated_slide {
  display: inline-flex;
  animation: scroll-left 25s linear infinite;
  gap: 16px;
}
.animated_slide.reverse {
  animation: scroll-right 25s linear infinite;
}
@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
@keyframes scroll-right {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}
.country_name_img {
  display: flex;
  position: absolute;
  left: 4%;
  bottom: 7%;
  align-items: center;
  gap: 16px;
  background: var(--bluedark);
  width: 94%;
  border-radius: 20px 0 0 20px;
}
.country_nam {
  color: var(--white);
}
.country_name_img img {
  border: 3px solid var(--white);
  border-radius: 50%;
}
.heading_btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.heading_btn .bottomtop {
  margin-top: 0;
  margin-bottom: 30px;
}
.testimonialsection{
  /* padding-bottom: 70px; */
}
.fellowship_learining {
  position: relative;
  /* top: -30px; */
}
.testimonialsection .bottomtop {
  margin-top: 1rem;
}
/* International Patients End */

/* fellowship learning start */
.fellowship_learining {
  padding: 60px 0;
  background-color: #0a3524;
}
.fellowship_dr_img,
.fellowship_stats {
  will-change: transform;
  transition: transform 0.2s ease;
}
.fellowship_learining .common_heading {
  text-align: left;
  color: var(--white);
}
.fellowship_learining .common_heading span {
  display: block;
}
.fellowship_learining p {
  margin-bottom: 20px;
  color: var(--white);
}
.fellowship_learining .bottomtop {
  text-align: left;
  margin-top: 40px;
}
.bottomtop .readmorebtn:hover {
  background-color: #0e7ac7;
}

.fellowship_left_content {
  /* margin-left: 2rem; */
}
.fellowship_left_content ul {
  max-width: 80%;
  width: 100%;
}
.fellowship_left_content ul li {
  color: #fff;
  background-color: #f3f8ff26;
  border-radius: 20px;
  margin-bottom: 8px;
  padding: 20px 30px;
  font-size: 17px;
  font-weight: 500;
  transition: transform 0.2s ease-in-out;
}
.fellowship_left_content ul :hover {
  background-color: #f3f8ff3c;
  transform: translateX(10px);
}
.fellowship_left_content .readmorebtn span {
  display: inline-block;
}

.fellowship_left_content .readmorebtn:hover span {
  animation: arrowMove 0.4s ease-in-out;
}
.fellowship_dr_img {
  position: relative;
  /* background-color: #fff; */
  border-radius: 30px;
}

.fellowship_stats {
  position: absolute;
  top: 50%;
  display: flex;
  flex-direction: column;
  gap: 5px;
  left: -18%;
  transform: translateY(-50%);
}
.fellowship_stats img {
  max-width: 70%;
}
.enroll_now {
  position: absolute;
  right: 5%;
  bottom: 10px;
}
@keyframes arrowMove {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(5px);
  }
  100% {
    transform: translateX(0);
  }
}
/* fellowship learning end */
.marquee_wrapper {
  display: flex;
  width: max-content;
  animation: marquee 50s linear infinite;
}
.international_wrapper,
.testimonials_wrapper {
  max-width: 100%;
  position: relative;
}
.international_carousel,
.testimonials_carousel {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 4) - 12px);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  scrollbar-width: none;
  gap: 16px;
}
.internation_grid_box,
.testimonials_card {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  scroll-snap-align: start;
  list-style: none;
  cursor: pointer;
}
.internation_grid_box {
  cursor: auto;
}
.international_carousel::-webkit-scrollbar,
.testimonials_carousel::-webkit-scrollbar {
  display: none;
}
.international_carousel.no-transition,
.testimonials_carousel.no-transition {
  scroll-behavior: auto;
}
.international_carousel.dragging,
.testimonials_carousel.dragging {
  scroll-snap-type: none;
  scroll-behavior: auto;
}
.international_carousel.dragging .internation_grid_box,
.testimonials_carousel.dragging .testimonials_card {
  cursor: grab;
  user-select: none;
}
@keyframes marquee {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}
.timing-block .timing{
  margin-bottom: 10px;
}
.timing-block i {
    font-size: 24px;
    float: left;
    width: 48px;
    height: 48px;
    background: #2ea3f2;
    display: flex;
    color: #fff;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}
.timing-block i img {
    max-width: 20px;
}
.timing-block.home .infoheading{
  color: #fff;
  padding-left: 0;
}
.timing-block.home .timing {
  display: flex;
  align-items: center;
}
.infoheading {
    padding: 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 2px;
}
.home_contact_us .common_heading{
  text-align: left;
}
.home_contact_us p, .timing{
  color: #fff;
  z-index: 2;
  position: relative;
}
.timing-block p {
    padding: 0 0 0 30px;
    margin-bottom: 10px;
    font-size: 16px;
    position: relative;
}
.timing-block p::before{
  content: "";
  background-color: #fff;
  width: 6px;
  height: 6px;
  top: 10px;
  left: 0;
  position: absolute;
}
@media (991px <= width < 1200px) {
  .hip_replacement_box .common_heading {
    font-size: 28px;
    margin-bottom: 1rem;
  }
  .hip_replacement_box {
    padding: 1.5rem;
  }
  .doctorcontent p {
    max-height: 150px;
  }
  .fellowship_stats img {
    max-width: 50%;
  }
}

@media (769px <= width <= 1024px) {
  .usp-first:nth-child(2),
  .usp-first:nth-child(3),
  .usp-first:nth-child(4),
  .usp-first:nth-child(5) {
    padding-left: 20px;
  }
}
@media (769px <= width <= 1160px) {
  .big-txt {
    font-size: 250px;
  }
}
@media (769px <= width < 992px) {
  .hip_replacement_box {
    padding: 1rem;
    left: 16px;
  }
  .hip_replacement_sec.knee .hip_replacement_box {
    right: 16px;
  }
  .hip_replacement_img {
    height: 490px;
  }
  .grid_four {
    grid-auto-columns: calc((100% / 4) - -52px);
  }
}
@media (320px <= width < 1201px) {
  .hip-knee-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    justify-items: center;
    align-items: start;
  }

  .img-ortho-treat {
    order: -1;
    grid-column: span 2;
    margin: auto;
    width: 360px;
    height: 360px;
  }
  .hip-knee-grid .arrow-label {
    background: none;
    border: 0;
    padding: 0;
    padding-left: 16px;
    font-weight: normal;
    color: #8d9bcb;
    position: relative;
    clip-path: none;
  }
  .left-ortho-treat ul li,
  .right-ortho-treat ul li {
    padding-left: 20px;
    margin-bottom: 0;
    font-size: 14px;
    word-break: break-all;
  }
  .left-ortho-treat,
  .right-ortho-treat {
    text-align: left;
  }
  .left-ortho-treat ul li::after {
    left: 0;
    right: auto;
  }
  .left-ortho-treat ul li::after,
  .right-ortho-treat ul li::before {
    top: 22px;
  }
  .left-ortho-treat ul li.arrow-label::after,
  .right-ortho-treat ul li.arrow-label::before {
    width: 6px;
    height: 6px;
    background-color: #8d9bcb;
  }

  .left-ortho-treat,
  .right-ortho-treat {
    text-align: left;
    grid-row-start: 2;
  }
  .left-points li:nth-child(1):hover span::before,
  .left-points li:nth-child(2):hover span::before,
  .left-points li:nth-child(3):hover span::before,
  .left-points li:nth-child(4):hover span::before,
  .left-points li:nth-child(5):hover span::before,
  .left-points li:nth-child(6):hover span::before,
  .left-points li:nth-child(7):hover span::before,
  .left-points li:nth-child(1):hover span::after,
  .left-points li:nth-child(2):hover span::after,
  .left-points li:nth-child(3):hover span::after,
  .left-points li:nth-child(4):hover span::after,
  .left-points li:nth-child(5):hover span::after,
  .left-points li:nth-child(6):hover span::after,
  .left-points li:nth-child(7):hover span::after,
  .right-points li:nth-child(1):hover span::before,
  .right-points li:nth-child(2):hover span::before,
  .right-points li:nth-child(3):hover span::before,
  .right-points li:nth-child(4):hover span::before,
  .right-points li:nth-child(5):hover span::before,
  .right-points li:nth-child(6):hover span::before,
  .right-points li:nth-child(7):hover span::before,
  .right-points li:nth-child(1):hover span::after,
  .right-points li:nth-child(2):hover span::after,
  .right-points li:nth-child(3):hover span::after,
  .right-points li:nth-child(4):hover span::after,
  .right-points li:nth-child(5):hover span::after,
  .right-points li:nth-child(6):hover span::after,
  .right-points li:nth-child(7):hover span::after {
    width: 0;
    height: 0;
  }
  .hip-knee-grid ul li:hover {
    background: none;
    color: #8d9bcb;
  }

  .left-ortho-treat ul li:hover::after,
  .right-ortho-treat ul li:hover::after {
    content: none;
  }

  .left-ortho-treat ul li:hover::after,
  .right-ortho-treat ul li:hover::before {
    content: "";
    width: 6px;
    height: 6px;
    top: 22px;
    left: 0;
    background-color: #8d9bcb;
  }
}
@media (320px <= width < 992px) {
  .img-ortho-treat img {
    max-width: 80%;
  }
  .doctorsection .col-12.col-md-12.col-lg-5 {
    order: 2;
  }
  .doctorcontent {
    padding-top: 60px;
  }

  .doctorcontent p {
    font-size: 16px;
  }
  .doctorcontent p,
  .doctorcontent .buttonbox,
  .doctorcontent .common_heading {
    text-align: center;
  }
  .doctorcontent .buttonbox {
    margin-top: 30px;
  }
  .doctorpic {
    margin-top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .doctorpic img {
    max-width: 320px;
    position: relative;
    /* max-height: 450px; */
    display: flex;
    object-fit: cover;
    object-position: top;
    margin: auto;
    /* left: -4%; */
  }
  .big-txt {
    font-size: 250px;
    left: auto;
  }

  .home_contact_us .contact_form {
    /* width: 100%; */
  }
  .hip_replacement_img {
    background: url(../images/hip-replacement-new-img-mobile.webp) no-repeat center / cover;
    width: 96%;
    height: 650px;
    margin: auto;
  }
  .hip_replacement_sec.knee .hip_replacement_img {
    background: url(../images/knee-replacement-new-img-mobile.webp) no-repeat center / cover;
  }
  .hip_replacement_box,
  .hip_replacement_sec.knee .hip_replacement_box {
    width: 96%;
    padding: 1rem;
    left: 16px;
    right: 0;
    top: 16px;
  }
  .hip_replacement_box .common_heading {
    text-align: left;
  }
  .hip_replacement_box p {
    font-size: 15px;
  }
  .hip_replacement_sec.knee {
    margin-bottom: 0;
    padding-bottom: 30px;
  }
  .hip_replacement_box p {
    /* max-height: 180px; */
    overflow-y: auto;
  }
}
@media (320px <= width < 769px) {
  .fellowship_left_content ul{
    max-width: 100%;
  }
  .enroll_now{
  bottom: 5px;
  right: 2%;
}
.fellowship_stats{
  left: 0;
}
  section.hip_replacement_sec .container {
    padding: 0 15px;
  }
  .fellowship_left_content ul li {
    font-size: 15px;
  }
  .img_box {
    width: 250px;
  }
  .img-ortho-treat {
    width: 300px;
    height: 300px;
    border-width: 15px;
  }
  .usp-first:nth-child(1),
  .usp-first:nth-child(2),
  .usp-first:nth-child(3),
  .usp-first:nth-child(4),
  .usp-first:nth-child(5) {
    padding-left: 20px;
  }
  .hero-caption .common_heading {
    font-size: 34px;
  }
  .hero-caption .common_heading span {
    display: block;
  }
  .usp-section .container {
    max-width: 100%;
    padding: 0;
  }
  .usp-first {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .usp-columns {
    grid-template-columns: repeat(2, 1fr);
  }
  .fellowship_stats img{
    max-width: 45%;
  }
  .usp-first:nth-child(2) {
    border-right-width: 0;
  }
  .usp-first:nth-child(1),
  .usp-first:nth-child(2) {
    border-bottom: 1px solid #ffffff29;
  }
  .hip-knee-tabs-section {
    padding: 30px 0;
  }
  .hip-knee-tabs-section .common_heading {
    text-align: center;
    width: 100%;
  }


  .empower_section,
  .hip_replacement_sec,
  .home_contact_us,
  .International_patient,
  .fellowship_learining,
  .download_bookapoint {
    padding: 30px 0;
  }
  .doctorcontent {
    /* padding-top: 30px; */
  }

  .home_contact_us .contact_form {
    /* width: 100%; */
  }
  .contact_fields {
    grid-template-columns: repeat(1, 1fr);
    gap: 0;
  }
  .form-control {
    padding: 11px 15px;
  }
  .grid_four {
    grid-auto-columns: calc((100% / 2) - -8px);
    gap: 10px;
    /* padding-bottom: 4rem; */
  }
  .country_name_img {
    left: 5%;
    width: 95%;
  }
  .International_patient .bottomtop {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
  }
  .fellowship_learining p,
  .fellowship_learining .bottomtop {
    text-align: center;
  }
  .fellowship_learining .bottomtop {
    margin: 30px 0;
  }
  .fellowship_left_content {
    margin-left: 0;
  }

  .usp-first .title {
    font-size: 20px;
  }
  .usp-first p {
    font-size: 15px;
    margin-top: 0.5rem;
    line-height: 1.4;
  }
  .commoncenter,
  .heading_btn {
    justify-content: center;
  }
  .hip-knee-grid {
    /* margin-top: 80px; */
  }
}
@media (320px <= width < 576px) {
  .img_box {
    width: 180px;
  }
  .doctorcontent {
    padding-top: 30px;
  }
  .doctorcontent p {
    max-height: 100%;
  }
  .hip-knee-grid ul li:hover {
    padding: 8px 10px;
  }
  .hip-knee-grid {
    gap: 16px;
    margin-top: 0;
  }
  .left-ortho-treat ul li,
  .right-ortho-treat ul li {
    padding: 8px 10px;
  }
  .img-ortho-treat {
    width: 300px;
    height: 300px;
    margin-top: 2rem;
  }
  .hip_replacement_box,
  .hip_replacement_sec.knee .hip_replacement_box {
    width: 93%;
  }
  .big-txt {
    font-size: 160px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
  }
}